/*Search page body */
.Margin34 {
	margin-top: 0px;
}
.AboutIntro {
	float: left;
	width: 50%;
	margin-right: 3%;
	position: relative;
	padding-left: 0%;
	padding-bottom: 24px;
}

/*Top categories*/
.main_cat1 {font-size: 16px; font-weight: bold; color:#0000FF}
.main_cat2 {font-size: 12px; font-weight: bold; color:#0000FF}
.cat1:visited {font-size: 16px; font-weight: bold; color:#5555AA}

/*Small urls*/



/*Page descriptions*/
.description{
}

/* */
td {
}

/* Title/link of pages */
.title{color:#0000FF; font-size:15px}



.searchBox{border:1px solid #113377;}

#result_report {
	text-align: left;
	font-weight: bold;
	margin-bottom:14px;
	padding-bottom: 10px;
}

.catBanner {
	padding:3px;
	margin-top:15px;
	background-color:#e5ecf9; 
	font-weight: bold
}
.webPageBanner {
	padding:3px;
	margin-top:20px;
	font-weight: bold
}

hr{color:#000066;}
hr.powered{width:550; color: #000066}

/*main results table */
.ResultContainer {
	float: left;
	position: relative;
	width: 80%;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-bottom: 10px; 
}
.ResultContainer strong {
	color: #004379;
	font-weight: bold;
}
.ResultContainer b {
	font-weight: bold;
}
.ResultContainer a {
	font-size: 1em;
}
#results{
	width: 100%;
	padding-left: 25px;
	float: left;
	position: relative;
	line-height: 26px;
}

h1 {
	text-align: left;
	font-family: Verdana, Ariel;
	font-size:24px;
	color: #000066;
	}
.idented {	
}
#other_pages {
	margin-top: 10px;
	padding-left: 25px;
	float: left;
	position: relative;
}
#other_pages a{
	padding-right: 10px;
}
#other_pages b {
	font-weight: bold;
	padding-right: 10px;
}
@media all and (min-width:320px) and (max-width:799px) {
	.AboutIntro {
		width: 95%;
		margin-left: 2.5%;
		margin-right: 2.5%;
	}
	.ResultContainer {
		width: 100%;
	}
	#results{
		padding-left: 0px;
	}
	#other_pages {
		padding-left: 0px;
	}
}
#powered_by {
	margin:0 auto;
	margin-top:20px;
	padding-top:10px;
	font-size:10px;
	text-align:center;
	vertical-align: center;
}

#common_report {
		text-align:center;
}

#cat_table {
		width:100%;
		margin-top:20px;
		padding-top:10px;
		padding-bottom:20px;

}

#cat_main {
	font-weight: bold;
}

.divline{
	margin-top:20px;
	margin-bottom:-5px;
}

#sub_cat {
	font-size:12px;
}

.idented {
	padding-left:25px;
}

#did_you_mean {
	font-size: 14px; 
	text-align:center ;
	margin:10px;

}
